DEV Community

loading...

Discussion on: Expo SDK 39 is now available

Collapse
mynorxico profile image
Mynor Xico

After upgrading I can run my app in expo-client but when generating bundle for PlayStore I get the message Can't find variable: Expo. Is there any possibility this is related to SDK upgrade?